# sbomVulnerableLibrariesResponseItem

Represents individual vulnerable library count by severity.

### Examples

```graphql
type SbomVulnerableLibrariesResponseItem {
  name: SeverityRisk!
  count: Int!
}
```

### Fields

| Field                                                                                           | Description                                                     | Supported fields |
| ----------------------------------------------------------------------------------------------- | --------------------------------------------------------------- | ---------------- |
| name [`SeverityRisk!`](/api-documentation/api-reference/api--sbom/types/enums/severity-risk.md) | Severity level of the vulnerabilities                           |                  |
| count `Int!`                                                                                    | Number of libraries with vulnerabilities at this severity level |                  |

### References

#### Fields with this object:

* [{} SbomVulnerableLibrariesResponse.data](/api-documentation/api-reference/api--sbom/types/objects/sbom-vulnerable-libraries-response.md)


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.ox.security/api-documentation/api-reference/api--sbom/types/objects/sbom-vulnerable-libraries-response-item.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
